<template>
	<nuxt-link to="/" class="github-logo">
		<img src="~assets/img/github-logo.png" alt="" width="30px" />
	</nuxt-link>
</template>

<script>
export default {
	name: 'LogoComponent'
}
</script>

<style lang="scss">
.github-logo {
	img {
		margin-right: 20px;
	}
}
</style>
